 .grid {
    width: 100%;
    float: left;
    clear: both;
        padding-left: 40px;
}
.grid--features .grid__item:hover {
  
    -webkit-transform: translate(0, -10px);
    
}
.grid--features.grid--3col .grid__item {
    width: calc((100% - 60px * 2 - 30px * 6) / 3);
	    height: 340px;
}
.grid--3col .grid__item:nth-child(3n+3) {
    float: right;
    margin-right: 0px;
}

.grid--features .grid__item {
    margin-right: 60px;
    margin-bottom: 0px;
    
    padding: 30px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 0 0 20px 0px rgba(0,0,0,0.05);
    -webkit-box-shadow: 0 0 20px 0px rgba(0,0,0,0.05);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.grid--3col .grid__item {
    float: left;
    margin-right: 80px;
    margin-bottom: 80px;
    width: calc((100% - 80px * 2) / 3);
}
.grid--features .grid__item .grid__title {
    font-size: 24px;
    font-weight: 700;
    padding: 44px 0 20px 0;
    margin: 0px;
    color: #000;
}
.grid--features .grid__item p {
    text-align: center;
}

.grid--features .grid__item .grid__title {
    font-size: 17px;
    font-weight: 600;
    padding: 10px 0 20px 0;
    margin: 0px;
    color: #000;
    line-height: 25px;
}

.test{
    color: black;
    padding: 0;
    margin: 0px;
    line-height: 21px;
}
.grid--3col .grid__item:nth-child(3n+3) {
    float: right;
    margin-right: 94px;
}
.grid--features.grid--3col .grid__item {
    width: calc((100% - 61px * 2 - 24px * 6) / 3);
}
.desc{    padding-top: 10px;}

#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 4px 8px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 30px;
    padding-bottom: 6px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -5px;
    
    z-index:1032;
}
.hidden1 {
    display: auto !important;
    visibility: auto !important;
}
.modal-dialog1
{
width: 50%;
    float: none;
    margin: 0 auto;
    margin-top: 5%;
}
.cusli ul
{
    font-size: 15px;
    padding-left: 15px;
    column-count: 3;
    margin-top: 10px;
	column-count:3;
}

.cusli ul li
{
	padding-left: 0px;
    list-style: circle;
}


/* The Modal (background) */
.modalhome {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-contenthome {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

/* The Close Button */
.closehome {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.closehome:hover,
.closehome:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}




/* The Modal (background) */
.modalhome1 {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-contenthome1 {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

/* The Close Button */
.closehome1 {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.closehome1:hover,
.closehome1:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}



/* The Modal (background) */
.modalhome2 {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-contenthome2 {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

/* The Close Button */
.closehome2 {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.closehome2:hover,
.closehome2:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}




.home6
{
	font-size:20px;
	margin-bottom:10px;
	width: 95%;
    float: left;
}
.hrhome
{
	margin: 0;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #f1f0f0;
}